# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#

#
# The following are used by the imap code to display progress/status/error messages
#

# Out of memory
## @name IMAP_OUT_OF_MEMORY
## @loc None
-1000=Anwendung hat keinen freien Speicherplatz.

# Status - opening folder
## @name IMAP_STATUS_SELECTING_MAILBOX
## @loc None
5000=\u00D6ffne Ordner...

# Status - create folder
## @name IMAP_STATUS_CREATING_MAILBOX
## @loc None
5001=Erstelle Ordner...

# Status - deleting a folder
## @name IMAP_STATUS_DELETING_MAILBOX
## @loc None
5002=L\u00F6sche Ordner %s...

# Status - renaming mailbox
## @name IMAP_STATUS_RENAMING_MAILBOX
## @loc None
5003=Umbenennen von Ordner %s...

# Status - looking for mailboxes
## @name IMAP_STATUS_LOOKING_FOR_MAILBOX
## @loc None
5004=Suche Ordner...

# Status - subscribing to mailbox
## @name IMAP_STATUS_SUBSCRIBE_TO_MAILBOX
## @loc None
5005=Abonnieren des Ordners %s...

# Status - unsubscribing from mailbox
## @name IMAP_STATUS_UNSUBSCRIBE_MAILBOX
## @loc None
5006=De-abonnieren des Ordners %s...

# Status - searching imap folder
## @name IMAP_STATUS_SEARCH_MAILBOX
## @loc None
5007=Suche Ordner...

# Status - getting message info
## @name IMAP_STATUS_MSG_INFO
## @loc None
5008=Rufe Nachrichten-Informationen ab...

# Status - closing a folder
## @name IMAP_STATUS_CLOSE_MAILBOX
## @loc None
5009=Schlie\u00DFe Ordner...

# Status - compacting a folder
## @name IMAP_STATUS_EXPUNGING_MAILBOX
## @loc None
5010=Komprimiere Ordner...

# Status - logging out
## @name IMAP_STATUS_LOGGING_OUT
## @loc None
5011=Ausloggen...

# Status - checking server capabilities
## @name IMAP_STATUS_CHECK_COMPAT
## @loc None
5012=\u00DCberpr\u00FCfe Mail-Server-Funktionsumfang...

# Status - logging on
## @name IMAP_STATUS_SENDING_LOGIN
## @loc None
5013=Sende Login-Informationen...

# Status - auth logon
## @name IMAP_STATUS_SENDING_AUTH_LOGIN
## @loc None
5014=Sende Authentifizierende Login-Informationen...

## @name IMAP_DOWNLOADING_MESSAGE
## @loc None
5015=Herunterladen von Nachricht...

## @name IMAP_CREATE_FOLDER_BUT_NO_SUBSCRIBE
## @loc None
5016=Ordner erfolgreich erstellt, aber Mozilla konnte den neuen Ordner nicht abonnieren.

## @name IMAP_DELETE_FOLDER_BUT_NO_UNSUBSCRIBE
## @loc None
5017=Ordner erfolgreich gel\u00F6scht, aber Mozilla konnte den Ordner nicht de-abonnieren.

## @name IMAP_RENAME_FOLDER_BUT_NO_SUBSCRIBE
## @loc None
5018=Ordner erfolgreich verschoben, aber Mozilla konnte nicht den neuen Ordnernamen nicht abonnieren.

## @name IMAP_RENAME_FOLDER_BUT_NO_UNSUBSCRIBE
## @loc None
5019=Ordner erfolgreich verschoben, aber Mozilla konnte nicht den alten Ordnernamen nicht de-abonnieren.

## @name IMAP_STATUS_GETTING_NAMESPACE
## @loc None
5020=\u00DCberpr\u00FCfe IMAP Namespace...

## @name IMAP_UPGRADE_NO_PERSONAL_NAMESPACE
## @loc None
5021=Der Mail-Server meldet, da\u00DF Sie keine pers\u00F6nlichen Mail-Ordner besitzen. Bitte \u00FCberpr\u00FCfen Sie Ihre Abonnements.

## @name IMAP_UPGRADE_TOO_MANY_FOLDERS
## @loc None
5022=Beim Versuch, automatisch zu abonnieren, wurde vom Mozilla eine gro\u00DFe Anzahl an Mail-Ordnern gefunden. Bitte w\u00E4hlen Sie die Ordner aus, die Sie abonnieren wollen.

## @name IMAP_UPGRADE_PROMPT_USER
## @loc None
5023=Mozilla hat erkannt, da\u00DF Sie von einer alten Communicator-Version umgestiegen sind. Sie m\u00FCssen ausw\u00E4hlen, welche Ordner Sie abonnieren wollen.

## @name IMAP_UPGRADE_PROMPT_USER_2
## @loc None
5024=Ordner, die Sie nicht abonniert haben, scheinen nicht in der Ordner-Liste auf, aber k\u00F6nnen sp\u00E4ter abonniert werden (Datei / Abonnieren w\u00E4hlen).

## @name IMAP_UPGRADE_PROMPT_QUESTION
## @loc None
5025=Wollen Sie, da\u00DF Mozilla versucht, automatisch alle Ihre Ordner zu abonnieren?

## @name IMAP_UPGRADE_CUSTOM
## @loc None
5026=Bitte w\u00E4hlen Sie die Ordner, die Sie abonnieren m\u00F6chten, im Abonnier-Fenster...

## @name IMAP_UPGRADE_WAIT_WHILE_UPGRADE
## @loc None
5027=Bitte warten Sie, w\u00E4rend Mozilla ein Upgrade Ihrer IMAP-Mail-OIrdner-Abonnements durchf\u00FChrt...

## @name IMAP_UPGRADE_SUCCESSFUL
## @loc None
5028=Das Upgrade war erfolgreich.

## @name IMAP_GETTING_ACL_FOR_FOLDER
## @loc None
5029=Abrufen von Ordner-ACL...

## @name IMAP_GETTING_SERVER_INFO
## @loc None
5030=Abrufen von Server-Konfigurationsinformationen...

## @name IMAP_GETTING_MAILBOX_INFO
## @loc None
5031=Abrufen Mailbox-Konfigurationsinformationen...

## @name IMAP_EMPTY_MIME_PART
## @loc None
5032=Dieser Nachrichtentext-Teil wird auf Anfrage heruntergeladen.

## @name IMAP_UNABLE_TO_SAVE_MESSAGE
## @loc None
5033=IMAP Fehler: Die Nachricht konnte wegen eines Fehlers nicht gespeichert werden.

## @name IMAP_NO_ONLINE_FOLDER
## @loc None
5034=IMAP Fehler: Die Online-Ordner-Informationen konnten nicht angefordert werden.

## @name IMAP_LOGIN_FAILED
## @loc None
5035=Login fehlgeschlagen.

## @name IMAP_RECEIVING_MESSAGE_HEADERS_OF
## @loc None
5036=%s Empfangen: Kopfzeile %lu von %lu

## @name IMAP_RECEIVING_MESSAGE_FLAGS_OF
## @loc None
5037=%s Empfangen: Nachrichten-Kennzeichnung %lu von %lu

## @name IMAP_DELETING_MESSAGES
## @loc None
5038=L\u00F6sche Nachrichten...

## @name IMAP_DELETING_MESSAGE
## @loc None
5039=L\u00F6sche Nachricht...

## @name IMAP_MOVING_MESSAGES_TO
## @loc None
5040=Verschiebe Nachrichten nach %s...

## @name IMAP_MOVING_MESSAGE_TO
## @loc None
5041=Verschiebe Nachricht nach %s...

## @name IMAP_COPYING_MESSAGES_TO
## @loc None
5042=Kopiere Nachrichten %s...

## @name IMAP_COPYING_MESSAGE_TO
## @loc None
5043=Kopiere Nachricht %s...

## @name IMAP_SELECTING_MAILBOX
## @loc None
5044=\u00D6ffne Ordner %s...

## @name IMAP_FOLDER_RECEIVING_MESSAGE_OF
## @loc None
5045=%s - Empfangen: Nachricht %lu von %lu

## @name IMAP_DISCOVERING_MAILBOX 
## @loc None
5046=Ordner gefunden: %s

## @name IMAP_ENTER_PASSWORD_PROMPT
## @loc None
5047=Geben Sie Ihr Passwort ein f\u00FCr %1$s@%2$s.

## @name IMAP_SERVER_NOT_IMAP4
## @loc None
5048=Dieser Mail-Server ist kein IMAP4 Mail-Server.

## @name IMAP_SERVER_SAID
## @loc None
5049=Der aktuelle Befehl war nicht erfolgreich.  Der Mail-Server antwortete: 

## @name IMAP_DONE
## @loc None
5050=Dokument: \u00DCbermittelt

## @name IMAP_ENTER_PASSWORD_PROMPT_TITLE
## @loc None
5051=Geben Sie Ihr Passwort ein


